RubyGems Navigation menu

Dépendances inversées pour acts_as_versioned Latest version of the following gems require acts_as_versioned

Total de téléchargements 69 811

Pour cette version 29 143

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: None

Liens: